Bug 1009392 - Constants.class differs between installer and zip
Constants.class differs between installer and zip
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER3
: ---
Assigned To: Thomas Hauser
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 06:49 EDT by Jitka Kozana
Modified: 2017-10-09 20:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:18:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Kozana 2013-09-18 06:49:54 EDT
The class org.jboss.remotingjmx.Constants is different between installer and zip.
Comment 1 Thomas Hauser 2013-09-23 10:09:07 EDT
This will not be the case for ER3.
Comment 2 Petr Kremensky 2013-10-01 02:05:46 EDT
Verified on EAP 6.2.0.ER3

Note You need to log in before you can comment on or make changes to this bug.